@charset "utf-8";
/* CSS Document */

/*#navwrapper {
	background-image: url(../Images/backgrounds/navigationbg.jpg);
	border: medium outset #FFF;
	width: 99%;
	height: 32px;
	background-repeat: repeat-x;
}*/

.nav {
	padding: 0;
	width: 960px;
	z-index: 99999;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	
}

.nav ul {
	margin:0;
	padding:0;
	line-height: 30px;
}

.nav li {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	position: relative;
	background-image: url(../images/Backgrounds/mainmenubutton.jpg);
}

.nav ul li a {
	text-align:center;
	text-decoration: none;
	height: 30px;
	width: 125px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: bold;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #FFF;
	border-bottom-color: #000;
	border-left-color: #FFF;
	font-size: small;
}

.nav ul ul {
	position: absolute;
	visibility: hidden;
	top: 32px;
}

.nav ul li:hover ul {
	visibility: visible;	
}

.nav li:hover {
	background-image:url(../images/Backgrounds/navigationbg.jpg);

}

.nav ul li:hover ul li a:hover {
	background-image: url(../images/Backgrounds/navigationbg-3.jpg);
}

.nav a:hover {
	color:#FF3;
	text-shadow: 1px 1px 1px #000;
	
}
